<h1 class="guia-talla">Guía de tallas</h1>
<nav>
    {include file="./categorias-arbol.tpl" cats=$categorias primerNivel=1}
</nav>
<br />
<form id="form_filtros" action="http://{$smarty.server.HTTP_HOST}{$smarty.server.REQUEST_URI}" method="post" class="filtro atributos text-center">
    <nav>
        <ul class="lista-cat">
            <li><a href>Filtrar por</a></li>                        
            {foreach from=$atributos item=atributo}
            <li><select name="atributo[{$atributo.atributo.id_attribute_group}]">
                    <option value="">{$atributo.atributo.name}</option>
                    {foreach from=$atributo.valores item=valor}
                        <option value="{$valor.id_attribute}" {if $atributo.sel == $valor.id_attribute}selected{/if} >{$valor.name}</option>    
                    {/foreach}
                </select>
            </li>
            {/foreach}
        </ul>
    </nav>
</form>